<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>basic_sibe</title>
        <link rel="stylesheet" href="css/styles.css">
    </head>
    <body>
        <header>
            <h1>
                Первая вёрстка 2
            </h1>
        </header>
        <nav>
            <ul>
                <li><a href='http://youtube.com'>Youtube</a></li>
                <li><a href='../test1/game/index.html'>крестики</a></li>
                <li><a href='../title.html'>другие задачи</a></li>
                <li><a href='http://learn.javascript.ru/''>учебник</a></li>
            </ul>
        </nav>
        <main>

        </main>

    </body>
</html>